/* Previous & Next Buttons */
#ss-prev, #ss-next {
    position: absolute;
    top: 50%;
    z-index: 50;
    font-size: 12px;
    font-family: serif;
    margin-top: -15px;
    line-height: 31px;
    width: 30px;
    height: 30px;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    border-radius: 17px;
    text-align: center;
    box-shadow:0 0 0 2px #fff;
    -webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	opacity: 0.3;
	filter: alpha(opacity=30);
}
#ss-prev:hover, #ss-next:hover {
    color:#444;
    background: #fff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
#ss-prev {
    left:10px;
}
#ss-next {
    right:10px;
}

/* Probably don't need to edit below here */
.ss-slides-wrap {
    position: relative;
    display: block;
    line-height: 0px;
}
.ss-slides {
    position:relative;
    overflow:hidden;
    display:block;
    transform-origin:50% 50%;
    -ms-transform-origin:50% 50%;
    -webkit-transform-origin:50% 50%;
}
.ss-slide {
    top:0;
    left:0;
    position: absolute;
    max-width:1920px;
    zoom: 1;
    line-height:0;
    -webkit-backface-visibility: hidden;
}
.ss-slide:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.ss-slide img {
	width: 100%;
	height: auto;
	background-size: cover;
}
.notrans {
    -webkit-transition: none!important;
    -moz-transition:none!important;
    transition: none!important;
}


@media only screen and (max-width: 767px) { 
#ss-prev, #ss-next {	
	display: none;
}
.ss-slides {
	top: 0px;
}




}
